# Generated by Django 4.1.6 on 2023-03-26 20:41

from django.db import migrations, models
import month.models


class Migration(migrations.Migration):
    dependencies = [
        ("timetracker", "0007_alter_timeentry_options"),
    ]

    operations = [
        migrations.AddField(
            model_name="monthlytimebilling",
            name="payout_month",
            field=month.models.MonthField(
                blank=True, null=True, verbose_name="Payout in this month"
            ),
        ),
    ]
